Subject: Ticket Assigned - Order Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:10:12 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Cancellation alvin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alvin Bot:  Hi Alvin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509699527            10:50 AM, 06th Mar                   krishan                   Hi, Thank you for contacting us. How may I help you?           10:52 AM, 06th Mar                   krishan                   My name is krishan.           10:53 AM, 06th Mar                     alvin                    Good morning           10:53 AM, 06th Mar                     alvin                    I placed an order last thursday and paid thru card           10:53 AM, 06th Mar                     alvin                    Then i received a msg that my order was not processed           10:54 AM, 06th Mar                     alvin                    Then i placed again an orderand will pay it cash on delivery           10:54 AM, 06th Mar                     alvin                    But today my order placed thru card was delivered           10:54 AM, 06th Mar                     alvin                    So i want to cancel my order thru cash on delivery           10:55 AM, 06th Mar                     alvin                    Order number is 9639677366           10:55 AM, 06th Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           10:55 AM, 06th Mar                   krishan                   Please stay on hold while I retrieve the information.           10:55 AM, 06th Mar                   krishan                   as we have checked this order is in transit and soon courier team will deliver to you.           11:01 AM, 06th Mar                     alvin                    Yes... But there is confusion           11:03 AM, 06th Mar                     alvin                    How can i cancel this order?           11:07 AM, 06th Mar                   krishan                   we would request you to not accept the delivery of your order.           11:08 AM, 06th Mar                   krishan                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           11:09 AM, 06th Mar                     alvin                    Thanks           11:09 AM, 06th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:09 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196122